
body {
    background: linear-gradient(to bottom, #595959 58%, #ff3300 100%);
    /* background-color: black; */
    overflow-x: hidden;
    /* Hide scrollbars */
    width: 100% !important;
    /* background-image: url('logo1.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover; */

}


.responsive-bar{
    display: none;
}
nav{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    height: 100px;
    padding: 10px 100px;
    box-sizing: border-box;
    transition: .5s;
    background-color: #000;
    z-index: 9;
}
nav.black{
    background: rgba(0,0,0,0.8);
    height: 80px;
    padding: 10px 50px;
    z-index: 9;
}
nav .logo{
    float: left;
}
nav .logo img{
    height: 80px;
    transition: .5s;
}
nav.black .logo img{
    height: 60px;
}
nav > ul{
    width: 70%;
    margin: 0 auto;
    padding: 0;
    float: right;
}
nav > ul > li{
    list-style: none;
    display: inline-block;
    margin-left: -2%;

}
nav > ul > li > a:hover{
    background: #f00;
    color: #fff;
}
nav > ul > li > a{
    color: #262626;
    text-decoration: none;
    text-transform: uppercase; /*for capitalisation of letters */
    line-height: 80px;
    padding: 5px 20px;
    transition: .5s;   
    color: white;
    
}
nav.black > ul > li > a{
    color: #fff;
    line-height: 60px;
}

@media(max-width:768px){
    .responsive-bar{
        display: block;
        width: 100%;
        height: 60px;
        background: #262626;
        position: fixed;
        top: 0;
        left: 0;
        padding: 5px 20px;
        box-sizing: border-box;
        z-index: 1;
    }
    .responsive-bar .logo img{
        float: left;
        height: 50px;  
    }
    .responsive-bar .menu h4{
        float: right;
        color: #fff;
        margin: 0;
        padding: 0;
        line-height: 50px;
        cursor: pointer;
        text-transform: uppercase;
    }
    nav{
        padding: 0;
    }
    nav,
    nav.black{
    background: #262626;
    height: 60px;
    padding: 0;
    }
    nav .logo{
        display: none;
    }
    nav ul{
        position: absolute;
        width: 100%;
        top: 60px;
        left: 0;
        background: #262626;
        float: none;
        display: none;
    }
    nav ul.active{
        display: block;
    }
    nav ul li{
        width: 100%;
    }
    nav ul li a{
        display: block;
        padding: 0;
        width: 100%;
        text-align: center;
        line-height: 30px !important;
        color: #fff;
        
    }

    nav > ul{
        width: 100%;
        display: none;
    }
    nav > ul > li{
        display: block;
        text-align: center;
    }
    .active{
        display: block;
    }
}


/* Styles for the dropdown container */
.dropdown {
    position: relative;
    display: inline-block;
}

.dropbtn {
    background-color:gray;
    color: #333333;
    padding: 2px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
    border-radius: 10px;
}

  /* Premium golden color on dropdown hover */
  .dropbtn:hover {
    background-color:#333333;/* Use a premium golden color (#ffd700) */
    color:  #ffd900ec;  /* Set the text color back to black (#333333) */
}
   /* Styling for the profile picture */
   .dropbtn img {
    width: 40px; /* Set the desired width in pixels */
    height: 40px; /* Set the desired height in pixels */
    border-radius: 50%; /* To make the image circular */
    object-fit: cover; /* Maintain the aspect ratio and cover the container */
    margin-right: 5px;
}

/* Icon for the dropdown caret */
.dropbtn i {
    font-size: 16px;
    vertical-align: middle;
}
/* Style for the dropdown content (hidden by default) */
.dropdown-content {
    width: 100%;
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    z-index: 1;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

/* Style for the links inside the dropdown */
.dropdown-content a {
    color: #333;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change link color on hover */
.dropdown-content a:hover {
    background-color: #f1f1f1;
    color: #ffd900ec;  ;
}

/* Show the dropdown content on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Style for the Font Awesome icons */
i {
    margin-right: 8px;
}



    /* Movie Name */
    .movie-name {
      font-size: 40px;
      font-weight: bold;
      margin-bottom: 20px;
      color: red;
      text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
      margin-top: -20px;
    }

    /* Movie Image */
    .Mmovie-image {
      width: 100%;
      height: 500px !important;
      height: auto;
      box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
      border-radius: 5px;
      margin-bottom: 30px;

    }

    /* Movie Description */
    .movie-description {
      font-size: 22px;
      text-align: justify;
      margin-bottom: 30px;
      color: #ccc;
      line-height: 1.6;
      display: flex;
      justify-content: space-between;

    }

    /* Movie Description: Stylish Edits */
    .movie-description strong {
      color: red;
    }

    /* Button to Open Modal */
    button {
      padding: 12px 24px;
      background-color: #007BFF;
      color: #fff;
      border: none;
      border-radius: 5px;
      cursor: pointer;
      font-size: 18px;
      transition: background-color 0.2s ease;
    }

    button:hover {
      background-color: #0056b3;
    }
    

    #timebutton {
      display: flex;
      width: 100px;
      margin-right: 180px;
    }

    .fa-sharp {
      color: black;
    }

    .fa-sharp:hover {
      color: gray;
      font-size: 18px;
    }

    #profileimg {
      width: 40px;
      height: 40px;
      border-radius: 60PX;
      margin-left: -5px;
      margin-top: 0px;
    }

    .search-container {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 0vh;
      margin-left: 75%;
      margin-top: -3%;
    }

    input[type="search"] {
      width: 300px;
      padding: 10px;
      font-size: 16px;
      border: 1px solid #ccc;
      border-radius: 5px;
      outline: none;
    }

    input[type="search"]::placeholder {
      color: #999;
    }



    /* Style the logo image itself */
    .logo-overlay1 img {
      width: 30px;
      /* Adjust the width of the logo */
      height: AUTO;
      /* Maintain aspect ratio */
      /* If the logo is circular, apply border-radius to make it circular */
      opacity: 1;
      float: right;
      margin-right: -100px;
      margin-top: -100px;
    }

    .logo-overlay img {
      width: 30px;
      /* Adjust the width of the logo */
      height: auto;
      /* Maintain aspect ratio */
      /* If the logo is circular, apply border-radius to make it circular */
      margin-bottom: -80px;
      z-index: 0;
      opacity: 1;
      margin-left: 10px;
    }

    #thumbnails img,
    #main {
      box-shadow: 2px 2px 10px 5px #b8b8b8;
      border-radius: 10px;

    }
    
    * {
      transition: all 0.5s ease;
      

    }
    .crousel {
        margin: 1%; 
        margin-top: 8%;
    }

    #thumbnails {
      text-align: center;


    }

    #thumbnails img {
      width: 200px;
      height: 100px;
      margin: 10px;
      cursor: pointer;
      

    }

        @media only screen and (max-width: 480px) {
      #thumbnails img {
        width: 80px;
        height: 50px;
      }
     
 }

    #thumbnails img:hover {
      transform: scale(1.05);
    }

    #main {
      width: 98%;
      height: 470px;
      object-fit:fill;
      display: block;
      margin: 20px auto;
      margin-top: 5%;

    }

    @media only screen and (max-width: 480px) {
      #main {
        margin-top: 10px;
        width: 100%;
        height: 300px;
      }
    
    }

    .hidden {
      opacity: 0;
    }

    .navbar input[type="checkbox"],
    .navbar .hamburger-lines {
      display: none;
    }

    .container {
      max-width: 1200px;
      width: 90%;
      margin: auto;
    }

    .navbar {
      box-shadow: 0px 5px 10px 0px #aaa;
      position: fixed;
      width: 100%;
      background: #fff;
      color: #000;
      opacity: 0.85;
      z-index: 100;
    }

    .navbar-container {
      display: flex;
      justify-content: space-between;
      height: 64px;
      align-items: center;
    }

    .menu-items {
      order: 2;
      display: flex;
    }

    .logo {
      order: 1;
      font-size: 2.3rem;
    }

    .menu-items li {
      list-style: none;
      margin-left: 1.5rem;
      font-size: 1.3rem;
    }

    .navbar a {
      color: #444;
      text-decoration: none;
      font-weight: 500;
      transition: color 0.3s ease-in-out;
    }

    .navbar a:hover {
      color: #117964;
    }

    @media (max-width: 768px) {
      .navbar {
        opacity: 0.95;
      }

      .navbar-container input[type="checkbox"],
      .navbar-container .hamburger-lines {
        display: block;
      }

      .navbar-container {
        display: block;
        position: relative;
        height: 64px;
      }

      .navbar-container input[type="checkbox"] {
        position: absolute;
        display: block;
        height: 32px;
        width: 30px;
        top: 20px;
        left: 20px;
        z-index: 5;
        opacity: 0;
        cursor: pointer;
      }

      .navbar-container .hamburger-lines {
        display: block;
        height: 28px;
        width: 35px;
        position: absolute;
        top: 20px;
        left: 20px;
        z-index: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
      }

      .navbar-container .hamburger-lines .line {
        display: block;
        height: 4px;
        width: 100%;
        border-radius: 10px;
        background: #333;
      }

      .navbar-container .hamburger-lines .line1 {
        transform-origin: 0% 0%;
        transition: transform 0.3s ease-in-out;
      }

      .navbar-container .hamburger-lines .line2 {
        transition: transform 0.2s ease-in-out;
      }

      .navbar-container .hamburger-lines .line3 {
        transform-origin: 0% 100%;
        transition: transform 0.3s ease-in-out;
      }

      .navbar .menu-items {
        padding-top: 100px;
        background: #fff;
        height: 100vh;
        max-width: 300px;
        transform: translate(-150%);
        display: flex;
        flex-direction: column;
        margin-left: -40px;
        padding-left: 40px;
        transition: transform 0.5s ease-in-out;
        box-shadow: 5px 0px 10px 0px #aaa;
        overflow: scroll;
      }

      .navbar .menu-items li {
        margin-bottom: 1.8rem;
        font-size: 1.1rem;
        font-weight: 500;
      }

      .logo {
        position: absolute;
        top: 10px;
        right: 15px;
        font-size: 2.5rem;
      }

      .navbar-container input[type="checkbox"]:checked~.menu-items {
        transform: translateX(0);
      }

      .navbar-container input[type="checkbox"]:checked~.hamburger-lines .line1 {
        transform: rotate(45deg);
      }

      .navbar-container input[type="checkbox"]:checked~.hamburger-lines .line2 {
        transform: scaleY(0);
      }

      .navbar-container input[type="checkbox"]:checked~.hamburger-lines .line3 {
        transform: rotate(-45deg);
      }

    }

    @media (max-width: 500px) {
      .navbar-container input[type="checkbox"]:checked~.logo {
        display: none;
      }
    }   


        /* Movies, Cartoon, Series ETC: */

        #videos {
            margin-top: 120px;
        }

        #soon {
            text-align: center;
            font-weight: 900;
            color: white;
        }

        .mt-4 {
            color: white;
            font-size: 30px;
        }

        .movie-card {
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
            border-radius: 20px;
            padding: 10px;
            margin-bottom: -10px;
            box-shadow: 0px 0px 20px 0px white;
            

        }

        .movie-image {
            width: 100%;
            height: 280px;
            object-fit: cover;
            border-radius: 30px;

        }

        .card-title {
            font-size: 1.4vw;
            color: #fff;
            width: 100%;
            text-align: center;
            margin-top: 10px;
            background-color: #EF4C1C;
            padding: 10px;
            border-radius: 10px;
            text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
            box-shadow: 0px 0px 20px 0px white;
            transition: background-color 0.3s ease-in-out;
            background: linear-gradient(to top right, #333333 20%, #ff0000 100%);

        }

        .card-title:hover {
            color: white;
            background-color: #EF4C1C;
            font-style: italic;

            box-shadow: 0px 0px 2px #EF4C1C;
            transform: translateY(-2px);
        }

        /* Mobile Devices */
        @media (max-width: 767px) {
            .card-title {
                width: auto;
                margin: 10px;
            }
        }

        /*Button More */
        .button {
            border-radius: 6px;
            background-color: red;
            border: none;
            color: #FFFFFF;
            text-align: center;
            font-size: 22px;
            overflow: hidden;
            width: 250px;
            transition: all 0.5s;
            cursor: pointer;
            margin-left: 72%;
            margin-top: -15px;
        }

        .button span {
            cursor: pointer;
            position: relative;
            transition: 0.5s;
            margin-right: 5px;

        }

        .button span:after {
            content: '\00bb';
            position: absolute;
            opacity: 0;
            top: 0;
            left: 40px;
            transition: 1s;
            overflow: hidden;

        }

        .button:hover span {
            padding-left: -100px;
        }

        .button:hover span:after {
            opacity: 2;
            right: 5;
            margin-top: -3px;

        }

        a {
            text-decoration: none;
        }



        /* Mobile Devices */
        @media (max-width: 767px) {
            /* CSS rules for mobile devices */

            /* For example, adjust the size of movie posters */
            .movie-poster {
                width: 100%;
                height: auto;
            }
        }

        /* Tablets and small desktop screens */
        @media (min-width: 768px) and (max-width: 1023px) {
            /* CSS rules for tablets and small desktop screens */

            /* For example, adjust the layout of movie grids */
            .movie-grid {
                grid-template-columns: repeat(2, 1fr);
            }
        }

        /* Large desktop screens */
        @media (min-width: 1024px) {
            /* CSS rules for large desktop screens */

            /* For example, adjust the layout of movie grids */
            .movie-grid {
                grid-template-columns: repeat(3, 1fr);
            }
        }

        @media (min-width: 576px) {
            nav ul {
                font-size: 13px;
            }

            nav ul li a {
                margin-left: 10px;
                margin-right: 10px;
            }
        }

        /* Medium devices (tablets, 768px and up) */
        @media (min-width: 768px) {
            nav ul li a {
                margin-right: 30px;
            }

            .dropbtn1 {
                margin-left: -20px;
            }
        }

        /* Large devices (desktops, 992px and up) */
        @media (min-width: 992px) {
            .dropbtn1 {
                margin-left: -5px;
            }
        }



        /* Add media queries for responsiveness */

        /* For screen sizes larger than 1024px (e.g., desktops) */
        @media screen and (min-width: 1025px) {

            /* more styles for larger screens here */
            #navbutton {
                width: 1000px
            }
        }
        h1,
        h2,
        p,
        ul {
            line-height: 1.2;
            color: white;
        }

        h1:not(:last-child),
        h2:not(:last-child),
        p:not(:last-child),
        ul:not(:last-child) {
            margin-bottom: 12px;
        }

        p,
        li {
            font-size: 0.9em;
            line-height: 1.5;
        }

        p+ul {
            margin-top: -10px;
        }

        h1,
        h2,
        strong {
            font-weight: 900;
        }

        input {
            padding: 6px;
            font-family: 'Lato', sans-serif;
            font-size: 16px;
            border: 1px solid gainsboro;
            border-radius: 2px;
            --webkit-appearance: none;
        }

        .list--inline li {
            display: inline-block;
        }

        .list--inline li:not(:last-child) {
            margin-right: 12px;
        }

        .movie {
            position: relative;
            overflow: hidden;
            margin: 12px auto;
            width: 100%;
            margin-bottom: 10%;
            max-width: 1250px;
            background-color: white;
            border-radius: 0.8em;
            box-shadow: rgba(0, 0, 0, 0.2) 0 30px 18px -24px;
            background: linear-gradient(to bottom, #ff0000 0%, #000 100%);
            height: 130%;

        }

        .movie__data {
            position: relative;
            display: flex;
            flex-direction: column;
            justify-content: center;
            min-height: 350px;
        }

        @media (min-width: 600px) {
            .movie__data {
                flex-direction: row;
            }
        }

        .movie__search {
            position: absolute;
            top: 24px;
            right: 24px;
            margin: auto;
            width: calc(100% - (12px * 4));
        }

        @media (min-width: 400px) {
            .movie__search {
                max-width: 200px;
            }
        }

        .movie__tags {
            font-size: 0.75em;
            color: darkgray;

        }

        .movie__poster {
            position: relative;
            display: flex;
            width: 100%;

        }

        @media (min-width: 600px) {
            .movie__poster {
                margin-right: 12px;
                width: 200px;
            }
        }

        .movie__poster--fill {
            position: absolute;
            overflow: hidden;
            top: -80%;
            bottom: -20%;
            left: -20%;
            width: 150%;
            height: 140%;
            transform: rotate(5deg);
        }

        @media (min-width: 600px) {
            .movie__poster--fill {
                top: -20%;
                width: 100%;
            }
        }

        .movie__poster--fill img {
            filter: blur(6px);
            object-fit: cover;
            width: 100%;
            height: 100%;
            transform: scale(1.4);
        }

        .movie__poster--featured {
            position: relative;
            align-self: center;
            overflow: hidden;
            margin-top: 84px;
            margin-left: 24px;
            width: 140px;
            background-color: gainsboro;
            border-radius: 2px;
            box-shadow: rgba(0, 0, 0, 0.6) 0 6px 12px -6px;
            z-index: 1;
        }

        @media (min-width: 600px) {
            .movie__poster--featured {
                left: 56px;
                margin: auto;
            }
        }

        .movie__poster--featured img {
            width: 140px;
            vertical-align: middle;
        }

        .movie__poster--featured img[src="N/A"] {
            min-height: 206px;
            opacity: 0;
        }

        .movie__details {
            flex: 1;
            padding: 24px;
        }

        @media (min-width: 600px) {
            .movie__details {
                padding: 72px;
            }
        }

        .movie__title {
            font-family: 'Lato', sans-serif;
            font-size: 2em;
        }

        .movie__no-results {
            align-self: center;
            justify-self: center;
            width: 100%;
            text-align: center;
        }

        #mplay {
            background: linear-gradient(to bottom, #000 -20%, #fff 100%);
            width: 150px;
        }

        #mplay:hover {
            background: linear-gradient(to bottom, #000 -30%, #fff 90%);
            border-radius: 5px;
            font-weight: 700;

        }
        

         /* Video Player */

         .box {
            max-width: 1200px;
            margin: auto;
            display: hidden;
            margin-bottom: 5%;

        }

        a {
            color: #575757;
        }

        a:hover {
            color: #FD9644;
            text-decoration: none;
        }

        .main {
            color: #FD9644;
            opacity: 0.2;
            font-weight: 900;


        }

        .neo-video-player {
            position: relative;
            overflow: hidden;
            width: 100%;
            margin: auto;
            border-radius: 10px;
            box-shadow: 15px 15px 29px #cbcccf,
                -15px -15px 29px #ffffff;
            height: 30rem;
        }



        .video-control-part,
        .video-control-part>div,
        .video-neu-btn {
            display: flex;
            align-items: center;

        }

        .video-control-part {
            justify-content: space-between;
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 5;
            opacity: 1;
            padding: 10px 15px;
            background-color: #EFF0F4;
            transition: all .25s ease;
            height: 40px;
        }

        .video-control-part.playing {
            opacity: 0;

        }

        .neo-video-player:hover .video-control-part {
            opacity: 1;
        }

        .video-neu-btn {
            position: relative;
            justify-content: center;
            align-items: center;
            border-radius: 50px;
            background: #EFF0F4;
            box-shadow: 6px 6px 15px #cbcccf,
                -6px -6px 15px #ffffff;
            width: 30px;
            height: 30px;
            margin: 5px;

        }

        .video-neu-btn::before {
            content: '';
            background: linear-gradient(145deg, #ffffff, #d7d8dc);
            border-radius: 100%;
            position: absolute;
            top: 3px;
            left: 3px;
            right: 3px;
            bottom: 3px;
            transition: all .25s ease;
        }

        .video-neu-btn::after {
            font-family: 'Font Awesome 5 Free';
            font-weight: 900;
            -moz-osx-font-smoothing: grayscale;
            -webkit-font-smoothing: antialiased;
            display: inline-block;
            font-style: normal;
            font-variant: normal;
            text-rendering: auto;
            line-height: 1;
            z-index: 1;
            transition: all .25s ease;
        }

        .drop-btn>.video-neu-btn {
            background: none;
            box-shadow: none;
        }

        .drop-btn>.video-neu-btn::before {
            background: none;
        }

        .video-neu-btn:hover::before {
            opacity: 0;
        }

        .video-neu-btn:hover::after {
            color: #FD9644;
        }

        /* toggle style */

        .play-btn.pause {
            background: linear-gradient(145deg, #e4873d, #ffa149);
        }

        .play-btn.pause::before {
            opacity: 0;
        }

        .play-btn.pause::after {
            color: #EFF0F4;
        }

        .play-btn.pause:hover::after {
            color: #575757;
        }

        /* set icon */

        .play-btn {
            width: 40px;
            height: 40px;
        }

        .play-btn::after {
            content: '\f04b';
        }

        .play-btn.pause::after {
            content: '\f04c';
        }

        .sound-btn::after {
            content: '\f028';
        }

        .sound-btn.low::after {
            content: '\f027';
        }

        .sound-btn.mute::after {
            content: '\f6a9';
        }

        .download-btn::after {
            content: '\f381';
        }

        .setting-btn::after {
            content: '\f013';
        }

        .fullscreen-btn::after {
            content: '\f065';
        }

        .video-control-bar-part,
        .bar-bg {
            width: 100%;
        }

        .bar-bg {
            border-radius: 50px;
            height: 10px;
            background: #EFF0F4;
            box-shadow: inset 2px 2px 4px #cbcccf, inset -2px -2px 4px #ffffff;
            margin: 0 10px;
        }

        .bar-time {
            position: relative;
            height: 10px;
            border-radius: 50px;
            background: #FD9644;
            box-shadow: inset 3px 3px 6px #d7803a, inset -3px -3px 6px #ffad4e;
            width: 0%;
        }

        .bar-progress {
            height: 10px;
            width: 100%;
        }

        .bar-pin {
            position: absolute;
            width: 20px;
            height: 20px;
            background: #EFF0F4;
            box-shadow: 4px 4px 10px #cbcccf, -4px -4px 10px #ffffff;
            border-radius: 50px;
            right: -10px;
            top: -5px;
        }

        .video-element {
            width: 100%;
            min-width: 100%;
            margin-bottom: -10px;
        }

        .box-sound {
            width: 0px;
            opacity: 0;
            overflow: hidden;
            background: #EFF0F4;
            height: 40px;
            padding: 17px 15px 0 40px;
            position: absolute;
            left: 0;
            z-index: 1;
            border-radius: 50px;
            box-shadow: 6px 6px 15px #cbcccf, -6px -6px 15px #ffffff;
            transition: all .25s ease;
        }

        .drop-btn:hover .box-sound {
            width: 120px;
            opacity: 1;
        }

        .volume {
            width: 100%;
            height: 5px;
            background: #EFF0F4;
            border-radius: 50px;
            box-shadow: inset 2px 2px 3px #cbcccf, inset -2px -2px 3px #ffffff;
        }

        .bar-volume {
            width: 100%;
            height: 5px;
            border-radius: 50px;
            background: #FD9644;
            box-shadow: inset 3px 3px 6px #d7803a, inset -3px -3px 6px #ffad4e;
        }

        .fastFwd-box {
            display: none;
            position: absolute;
            width: max-content;
            top: -40px;
            right: 0;
            background: #eff0f4;
            border: 1px solid #00000026;
            border-radius: 10px;
        }

        .setting-btn:hover .fastFwd-box {
            display: block;
        }

        .fastFwd-box::before {
            content: '';
            width: 10px;
            height: 10px;
            background: #eff0f4;
            display: block;
            position: absolute;
            bottom: -6px;
            right: 12px;
            transform: rotate(45deg);
            border: solid #00000026;
            border-width: 0 1px 1px 0;
        }

        .fastFwd:focus {
            box-shadow: none;
        }

        .bar-time-box {
            display: none;
            position: absolute;
            width: max-content;
            top: -65px;
            right: -55px;
            background: #eff0f4;
            border-radius: 10px;
            padding: 10px;
            border: 1px solid #00000026;
        }

        .bar-progress:hover .bar-time-box {
            display: block;
        }

        .bar-time-box::before {
            content: '';
            width: 10px;
            height: 10px;
            background: #eff0f4;
            display: block;
            position: absolute;
            bottom: -6px;
            right: 47%;
            transform: rotate(45deg);
            border: solid #00000026;
            border-width: 0 1px 1px 0;
        }

        #row {
            display: flex;
        }


        .close-button {
            position: absolute;
            top: 10px;
            left: 570px;
            color: #fff;
            cursor: pointer;
            z-index: 10;
            font-size: 30px;
        }

        .close-button i {
            pointer-events: none;
        }

        .close-button:hover {
            color: #ff0000;
        }



        
 
        /* Pagination styles */
        .pagination-container {
            margin-top: 1em;
            padding-top: 2em;
            border-top: 1px solid #d7dadb;
            text-align: center;
        }

        .pagination-item {
            list-style-type: none;
            display: inline-block;
            border-right: 1px solid #d7dadb;
            transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(20deg) skewY(0deg);
            transition: transform 0.3s ease;
        }

        .pagination-item:hover,
        .pagination-item.is-active {
            background-color: black;
            transform: scale(1.1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        }

        .pagination-item:hover .pagination-link,
        .pagination-item.is-active .pagination-link {
            color: #fff;
        }

        .pagination-item.first-number {
            border-left: 1px solid #d7dadb;
        }

        /* Override default anchor tag styles */
        .pagination-item .pagination-link {
            color: #8b969c;
            text-decoration: none;
            padding: 1.1em 1.6em;
            display: inline-block;
        }

        .pagination-item--wide {
            list-style-type: none;
            display: inline-block;
        }

        .pagination-item--wide.first {
            margin: 0 1em 0 0;
        }

        .pagination-item--wide.last {
            margin: 0 0 0 1em;
        }

        .pagination-link--wide {
            text-decoration: none;
            color: #8b969c;
            padding: 1.1em 1.6em;
        }

        /* Force the hover background color to black */
        .pagination-item:hover .pagination-link {
            background-color: black;
        }

        /* Change the hover color to white */
        .pagination-item:hover .pagination-link {
            color: #fff;
        }

        .pagination-link--wide.first:before,
        .pagination-link--wide.last:after {
            font-family: 'entypo';
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }

        .pagination-link--wide.first::before {
            content: "\E765";
            margin-right: 0.5em;
        }

        .pagination-link--wide.last::after {
            content: "\E766";
            margin-left: 0.5em;
        }

        @media(max-width:320px){
            .box{
                height: 500px;
            }
            
            .neo-video-player{
                height: 500px;
            }
            
            .close-button {
                margin-top: -1.5%;
                margin-left: 20%;
            }
            .mt-4 {
                   font-size: large;
            }
            .search-container {
                width: 125%;
                height: 20px !important;      
            }
            .col-lg-3 > .movie-image{
                height: 150px;
            }
            #name {
                font-size: large;
            }
            .button{
                display: block;
                width: 100%;
                margin-left: 0%;
            }
            .button:hover {
                font-weight: 700;
                color: red;
                background-color: rgb(31, 30, 30);
            }
        }

        @media(max-width:480px){
            .box{
                height: 700px;
            }
            
            .neo-video-player{
                height: 700px;
            }
            
            .close-button {
                margin-top: -1.5%;
                margin-left: 20%;
            }
            .mt-4 {
                    margin-left: 52px;
            }
            .search-container {
                    margin-top:35px ;
                    margin-left: -30px;}
            .col-lg-3 > .movie-image{
                height: 150px;
            }
            #name {
                font-size: large;
            }
            .button{
                display: block;
                width: 100%;
                margin-left: 0%;
            }
            .button:hover {
                font-weight: 700;
                color: red;
                background-color: rgb(31, 30, 30);
            }
        }
        @media(max-width:768px){
            .box{
                height: 200px;
            }
            
            .neo-video-player{height: 200px;}
            .video-control-bar-part{
                margin-left: -22%;
            }
            .volumediv {
                margin-left: -50% !important;
            }
            .close-button {
                margin-top: -1.5%;
                margin-left: 20%;
            }
         
            .col-lg-3 > .movie-image{
                height: 150px;
            }
            #name {
                font-size: large;
            }
            .button{
                display: block;
                width: 100%;
                margin-left: 0%;
            }
            .button:hover {
                font-weight: 700;
                color: red;
                background-color: rgb(31, 30, 30);
            }
            
        }
        @media(max-width:1024px){
            .button{
                display: block;
                width: 100%;
                margin-left: 0%;
                opacity: 0.6;
            }
            .button:hover {
                font-weight: 700;
                color: red;
                background-color: rgb(31, 30, 30);
                opacity: 1;
            }
            
        }
        @media(max-width:1440px){
            .button{
                display: block;
                width: 100%;
                margin-left: 0%;
                opacity: 0.6;
            }
            .button:hover {
                font-weight: 700;
                color: red;
                background-color: rgb(31, 30, 30);
                opacity: 1;
            }
            
        }



/* Meet ous team */
.divbody{
    font-family: 'Helvetica', monospace;
    width: 100vw;
    
   
  }
  
  .dude-container {
    width: 100vw;
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 60vh;
   }
  
  .dude {
    width: 500px;
    height: 360px;
    margin-left: -50px;
    position: relative;
  }
  
  .blur-wrapper {
    width: calc(100% + 30px);
    height: calc(100% + 30px);
    margin-top: -15px;
    margin-left: -15px;
    transition: filter 500ms ease;
  }
  
  .dude__image {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border-radius: 30px;

  }
  
  .dude__title {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    opacity: 0;
    background-color: rgba(0,0,0,0.65);
    transition: opacity 500ms ease;
  }
  
  .centerxy {
    width: calc(100% - 30px);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  
  h3 {
    font-weight: 700;
    font-style: normal;
  }
  
  h4 {
    font-weight: 100;
    font-style: normal;
  }
  
  h3, h4 {
    color: #FFFFFF;
    font-size: 30px;
    margin: 0 0 10px 0;
  }
  
  .dude:hover .blur-wrapper {
    filter: blur(10px);
  }
  
  .dude:hover .dude__title {
    opacity: 1;
  }
  


        /* Footer  */
  .navbottom {
            margin-left: 15%;
            margin-top: 5%;
            width: 70%;
            display: flex;
            justify-content: space-evenly;
            background-color: gainsboro;
            border-radius: 10px;
        }

        .navbottom > span {
            color: red;
            font-size: large;
            font-weight: 900;
        }

       
    .streamsites {
        width: 100%;
        height: 750px;
        padding: 3%;
        background-color: whitesmoke;
        height: auto;
        padding-top: 10%;
        padding-bottom: 10%;

      }
  
      .stream_content {
        margin-left: 20%;
        width: 60%;
        padding:5%;
      }
  
      .stream_heading {
        color: black;
        text-align: center;
        font-size: 70px;
      }
  
      .stream_para {
        margin-left: 10%;
        width: 80%;
        color: gray;
        font-size: 20px;
        text-align: center;
        font-weight: 700;
        margin-top: 30px;
      }
  
      .stream_sites {
        margin-top: 20px;
        width: 100px;
        height: 90px;
  
        border-radius: 15%;
        margin-left: 5%;
      }
  
      .stream_titles {
        width: 100%;
        background-image: url(Flexify\ Images/block.jpeg);
        height: 750px;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
        padding: 3%;
        padding-top: 8%;
        margin-bottom: -3.3%;
        border-bottom: 20px solid white;

      }
  
      .stream_titles_content {
        opacity: 1;
      }
  
      .titles_heading {
        font-size: 4.5vw;
        text-align: center;
        color: #FC5221;
        font-family: Georgia, 'Times New Roman', Times, serif;
  
  
      }
  
      .titles_para {
        margin-left: 15%;
        width: 70%;
        text-align: center;
        color: whitesmoke;
        font-family: monospace;
        opacity: 1;
        font-size: 23px;
        font-weight: bold;
        margin-top: 2%;
  
      }
  
      .stream_titles_content {
        margin-left: 15%;
        width: 70%;
      }
  
      .stream_brands {
        width: 100px;
        height: 80px;
        margin-top: 8%;
        border-radius: 15%;
        margin-left: 5%;
      }





      /* Footer */

     ul {
    margin: 0px;
    padding: 0px;
}
.footer-section {
  background: #151414;
  position: relative;
}
.footer-cta {
  border-bottom: 1px solid #373636;
}
.single-cta i {
  color: #ff5e14;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}
.cta-text {
  padding-left: 15px;
  display: inline-block;
}
.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.cta-text span {
  color: #757575;
  font-size: 15px;
}
.footer-content {
  position: relative;
  z-index: 2;
}
.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
.footer-logo {
  margin-bottom: 30px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
      color: #7e7e7e;
  line-height: 28px;
}
.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}
.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}
.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}
.facebook-bg{
  background: #3B5998;
}
.instagram-bg{
  background: #F56040 !important;
}
.google-bg{
  background: #1097d6 !important;
}
.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #ff5e14;
}
.footer-widget ul li {
  display: inline-block;
  float: left;
  width: 50%;
  margin-bottom: 12px;
}
.footer-widget ul li a:hover{
  color: #ff5e14;
}
.footer-widget ul li a {
  color: #878787;
  text-transform: capitalize;
}
.subscribe-form {
  position: relative;
  overflow: hidden;
}
.subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2E2E2E;
  border: 1px solid #2E2E2E;
  color: #fff;
}
.subscribe-form button {
    position: absolute;
    right: 0;
    background: #ff5e14;
    padding: 13px 20px;
    border: 1px solid #ff5e14;
    top: 0;
}
.subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
}
.copyright-area{
  background: #202020;
  padding: 25px 0;
}
.copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #878787;
}
.copyright-text p a{
  color: #ff5e14;
}
.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
.footer-menu li:hover a{
  color: #ff5e14;
}
.footer-menu li a {
  font-size: 14px;
  color: #878787;
}